[CRIU] [PATCH 6/7] test: crit: use decode/encode instead of convert

Ruslan Kuprieiev kupruser at gmail.com
Wed Jan 14 06:32:40 PST 2015


Signed-off-by: Ruslan Kuprieiev <kupruser at gmail.com>
---
 test/crit/test.sh | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/test/crit/test.sh b/test/crit/test.sh
index 70fe834..c1e4bbc 100755
--- a/test/crit/test.sh
+++ b/test/crit/test.sh
@@ -16,9 +16,9 @@ do
 	fi
 
 	echo "  -- to json"
-	../../crit convert -o "$x"".json" --format nice < $x || _exit $?
+	../../crit decode -o "$x"".json" --format nice < $x || _exit $?
 	echo "  -- to img"
-	../../crit convert -i "$x"".json" > "$x"".json.img" || _exit $?
+	../../crit encode -i "$x"".json" > "$x"".json.img" || _exit $?
 	echo "  -- cmp"
 	cmp $x "$x"".json.img" || _exit $?
 
-- 
2.1.0



More information about the CRIU mailing list